Can not install php5-intl internationalisation module for php5 using Synaptic Package Manager

Asked by Manoj Killedar on 2010-09-22

Can not install php5-intl internationalisation module for php5 using Synaptic Package Manager in Ubuntu Desktop x86 10.04 edition

Following error reports:
W: Failed to fetch http://archive.ubuntu.com/ubuntu/pool/universe/p/php5/php5-intl_5.3.2-1ubuntu4.2_i386.deb
  404 Not Found [IP: 91.189.88.45 80]

Question information

Language:
English Edit question
Status:
Answered
For:
Ubuntu php5 Edit question
Assignee:
No assignee Edit question
Last query:
2010-09-22
Last reply:
2010-09-22

If you check:
http://archive.ubuntu.com/ubuntu/pool/universe/p/php5/

You will see it has been updated to php5-intl_5.3.2-1ubuntu4.3_i386.deb

So you need to either run:

sudo apt-get update

first to get the new package list, or manually pull in debs from the link above

Can you help with this problem?

Provide an answer of your own, or ask Manoj Killedar for more information if necessary.

To post a message you must log in.